

    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
		.navbar-left {
			float: left!important;
			margin-left: -15px;
		}
		.dropdown:hover .dropdown-menu {
			display: block;
		}
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1199px) {
		.topContacts li {
			font-size: 14px;
		}
		.navbar-nav>li>a {
			padding: 10px 10px;
		}
		.estateDetailTabs>li>a {
			font-size: 18px;
			font-weight: 400;
			padding: 0 15px 9px 15px;
		}
		.brokerItem.danismanItem{
			width:230px;
		}
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 991px) {
		.brokerItem.danismanItem{
			width:260px;
		}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 767px) {
		.navbar-brand {
			float:left;
			width: 200px;
		}
		.navbar-toggle {
			position: relative;
			float: right;
			padding: 8px 10px;
			margin-top: 5px;
			margin-right: 15px;
			margin-bottom: 5px;
			background-color: transparent;
			background-image: none;
			border: 1px solid #c7080d;
			border-radius: 0;
		}
		.navbar-toggle .icon-bar {
			background-color: #c7080d;
		}
		.nav-tabs>li {
			float: none;
			margin-bottom: 0px;
			text-align: center;

		}
		.nav-tabs>li a{
			border-bottom: 1px solid #ddd;
			padding: 9px 15px 9px 15px;
		}

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }